Bug 443990 - perl-Compress-Zlib should be taken from RHEL channel
perl-Compress-Zlib should be taken from RHEL channel
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Installer (Show other bugs)
520
All Linux
low Severity low
: ---
: ---
Assigned To: Jan Pazdziora
Jeff Browning
:
Depends On:
Blocks: 446877
  Show dependency treegraph
 
Reported: 2008-04-24 10:36 EDT by Jan Pazdziora
Modified: 2008-11-05 13:39 EST (History)
1 user (show)

See Also:
Fixed In Version: sat520
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-05 13:39:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Pazdziora 2008-04-24 10:36:56 EDT
Description of problem:

In Satellite 5.1.0, we have bootstrap/perl-Compress-Zlib-1.34-4.rhel4.i386.rpm.
  The package is present both in RHEL 4 () and in RHEL 5. We should not ship our
own (old) version.

Version-Release number of selected component (if applicable):

Satellite 5.2.0

How reproducible:

Deterministic.

Steps to Reproduce:
1. Mount Satellite ISO, cd to it.
2. Run find . -name 'perl-Compress-Zlib*'
3. Also look into the Satellite channel.
  
Actual results:

./bootstrap/perl-Compress-Zlib-1.34-4.rhel4.i386.rpm

Expected results:

No package found.

Additional info:
Comment 1 Jan Pazdziora 2008-04-24 10:44:08 EDT
The versions in RHEL are perl-Compress-Zlib-1.42-1.el4.i386 and
perl-Compress-Zlib-1.42-1.fc6.i386 so they are higher than what we ship.
Comment 2 Jan Pazdziora 2008-05-21 15:39:20 EDT
This really is a 5.2.0 feature.
Comment 3 Jan Pazdziora 2008-06-18 11:16:14 EDT
Committed to comps:

comps-rhel4-rhnsat52.xml 1.4

Committed to rhelrpms:

rhelrpms.i386/rhelrpms 1.2
Comment 4 Brad Buckingham 2008-08-13 12:52:13 EDT
Mass move to ON_QA.
Comment 5 Jeff Browning 2008-08-18 12:02:34 EDT
Verified

# find . -name 'perl-Compress-Zlib*'

from the mounted ISO.

File not found.
Comment 6 Preethi Thomas 2008-10-22 08:38:45 EDT
release pending
Comment 7 Brandon Perkins 2008-11-05 13:39:56 EST
5.2.0 Satellite is now GA, bugs Closed for Current Release.

Note You need to log in before you can comment on or make changes to this bug.